{
  "name": "orienteer.co",
  "version": "1.0.0",
  "description": "Nuxt.js project",
  "author": "",
  "private": true,
  "config": {
    "nuxt": {
      "host": "0.0.0.0"
    }
  },
  "ava": {
    "require": [
      "esm"
    ]
  },
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "debug": "node --inspect=0.0.0.0:9229 node_modules/.bin/nuxt dev",
    "debug-brk": "node --inspect-brk=0.0.0.0:9229 node_modules/.bin/nuxt dev",
    "start": "node-app start",
    "start-worker": "node -r esm node_modules/.bin/graphile-worker",
    "migrate": "knex migrate:latest",
    "generate": "nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "fix": "eslint --ext .js,.vue --ignore-path .gitignore --fix .",
    "precommit": "npm run lint",
    "test": "tape -r ./tests/setup.js tests/**/*.js",
    "prettier": "prettier --write '**/*.{md,js,vue,json,scss}' --ignore-path .gitignore",
    "prettier-check": "prettier -c '**/*.{md,js,vue,json,scss}' --ignore-path .gitignore"
  },
  "dependencies": {
    "@brd.com/deploy-it": "^1.0.61",
    "@brd.com/node-app": "^0.1.43",
    "@flatten-js/core": "^1.1.0",
    "@graphile-contrib/constraint-error-tags": "^1.0.1",
    "@graphile-contrib/pg-simplify-inflector": "^5.0.0-beta.1",
    "@mapbox/mapbox-gl-draw": "^1.1.2",
    "@mapbox/sphericalmercator": "^1.1.0",
    "@mapbox/vector-tile": "^1.3.1",
    "@nuxtjs/pwa": "^3.0.0-beta.20",
    "@nuxtjs/sentry": "^1.1.3",
    "@turf/turf": "^5.1.6",
    "aws-sdk": "^2.382.0",
    "cachedir": "^2.3.0",
    "chalk": "^3.0.0",
    "connect-pg-simple": "^6.1.0",
    "cookie-session": "^2.0.0-beta.3",
    "deep-equal": "^1.0.1",
    "dot-prop": "^4.2.0",
    "element-ui": "^2.13.0",
    "esm": "^3.2.25",
    "express": "^4.16.3",
    "express-session": "^1.17.0",
    "fit-curve": "^0.1.6",
    "graphile-build-pg": "^4.5.3",
    "graphile-migrate": "0.0.18",
    "graphile-utils": "^4.2.0",
    "graphile-worker": "^0.2.0",
    "html-to-text": "^5.1.1",
    "is-hotkey": "^0.1.2",
    "isomorphic-unfetch": "^2.0.0",
    "js-cookie": "^2.2.0",
    "jsonwebtoken": "^8.5.1",
    "mapbox-gl": "^1.6.1",
    "martinez-polygon-clipping": "^0.5.0",
    "mjml": "^4.5.1",
    "morgan": "^1.9.1",
    "multer": "^1.4.1",
    "multer-s3": "^2.9.0",
    "nodemailer": "^6.4.2",
    "nodemailer-mailgun-transport": "^2.0.0",
    "nuxt": "^2.12.2",
    "passport": "^0.4.0",
    "passport-auth0": "^0.6.1",
    "passport-google-oauth20": "^2.0.0",
    "passport-jwt": "^4.0.0",
    "pbf": "^3.2.1",
    "pdfkit": "^0.11.0",
    "pg": "^7.4.1",
    "pg-promise": "^10.3.5",
    "portal-vue": "^2.1.7",
    "postgraphile": "^4.5.5",
    "postgraphile-plugin-connection-filter": "^1.1.3",
    "postgraphile-upsert-plugin": "^1.0.5",
    "posthog-js": "^1.4.5",
    "prettier": "^2.2.1",
    "raw-loader": "^4.0.0",
    "simplify-js": "^1.2.3",
    "stripe": "^6.15.0",
    "svg-to-pdfkit": "^0.1.8",
    "topojson-client": "^3.1.0",
    "topojson-server": "^3.0.1",
    "topojson-simplify": "^3.0.3",
    "unet": "^0.3.1",
    "utm": "^1.1.1",
    "uuid": "^3.3.2",
    "vue-i18n": "^7.4.2",
    "vue-mapbox": "^0.4.1",
    "vue-stripe-elements-plus": "^0.2.9",
    "vuex-persistedstate": "^2.5.4",
    "xml2js": "^0.4.19"
  },
  "devDependencies": {
    "@vue/test-utils": "^1.0.0-beta.33",
    "ava": "^3.6.0",
    "chokidar": "^3.3.1",
    "express-http-proxy": "^1.5.0",
    "fontkit": "^1.8.0",
    "node-sass": "^4.13.1",
    "nodemon": "^1.18.6",
    "nyc": "^15.0.1",
    "sass-loader": "^6.0.7",
    "tape": "^4.9.0",
    "transform-loader": "^0.2.4",
    "vue-json-pretty": "^1.6.3",
    "vue2-leaflet": "^1.2.3"
  },
  "resolutions": {
    "graphql": "0.12.3"
  }
}
